/*
Theme Name: Architectural Access Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: architectural-access
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Architectural Access is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.2.1718017496
Updated: 2024-06-10 11:04:56

*/


.cont-btn a {background-color: #006fbe; color: #fff !important; padding: 16px 24px !important;}
.cont-btn a::after {display: none !important;}
.cont-btn a:hover {background-color: #000;}
.mobmenur-container i {font-size: 40px !important;}
.mobmenu-content li.current-menu-item a, .mobmenu-content li a:hover {color: #006fbe !important; background-color: transparent !important;}
.image-slider .swiper-slide-inner img {width: 100%; height: 600px; object-fit: cover;}
.image-slider .elementor-swiper-button {top: -55px !important; padding: 12px; border: 1px solid #006fbe; border-radius: 100px;}
.image-slider .elementor-swiper-button:hover {background-color: #deecf7; border: 1px solid #deecf7;}
.image-slider .elementor-swiper-button-prev {left: inherit !important; right: 60px;}
.image-slider .elementor-swiper-button-next {}
.subscribe_form input[type=submit] {
	text-transform: uppercase;
	font-family: "Roboto", Sans-serif;
	position: absolute;
    top: 1px;
    right: 0;
}
.subscribe_form input[type=submit]:hover {background-color: #000 !important;}
.subscribe_form .es-form-field-container {position: relative;}
.subscribe_form .gjs-row {margin-bottom: 0px !important;}

.single.single-post .tp-featured-image img {width: 100%; height: 380px; object-fit: cover;}
.single.single-post .tp-post-image .tp-featured-image {width: 100%;}
#commentform .comment-form-cookies-consent {
	display: flex;
  	clear: both;
  	align-items: center;
  	gap: 6px;
	padding-top: 10px;
}
#commentform .comment-form-cookies-consent label {margin-bottom: 0px !important;}